
.start-container {
    margin: auto;
    max-width: 300px;
    font-family: 'Raleway', sans-serif!important;
    font-size:13px;
    line-height: 16px;
    letter-spacing: 1px;
}

.start-container-mobile {
    margin:auto;
    font-family: 'Raleway', sans-serif!important;
    margin: 50px 15px 15px 15px;
}

.start-title {
    text-align: left;
    letter-spacing: 3px;
    font-size: 22px;
    font-weight: 600;
    padding-bottom: 30px;

}


.start-title-mobile {
    text-align: left;
    letter-spacing: 3px;
    font-size: 18x;
    font-weight: 600;
    padding-bottom: 30px;
}


.start-text {
    text-align: left;
    padding-bottom: 40px;
    font-weight:bold;
}

.start-text-mobile {
    text-align: left;
    padding-bottom: 40px;
    font-weight: bold;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 1px;
}

.start-subtitle {
    margin-top: 20px;
    margin-bottom: 35px;
    text-align:center;
    font-weight:bold;
}

.start-subtitle-mobile {
    margin-bottom: 20px;
    text-align: center;
    font-weight: bold;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 1px;
}

.slide-top {
    justify-content:start!important;
}
